#gnav {
}

#gnav-list {
  padding: calc(var(--base-spacing-height)*2/3) 0;
  width: 100%;;
  text-align: center;
  background-color: var(--base-color-primary);
}

.gnav-item {
  display: inline-block;
  vertical-align: top;
  padding: 0 0.5em;
}

.gnav-link {
  text-decoration: none;
  line-height: 1em;
  color: var(--base-color-white);
}

.gnav-link:hover {
  text-decoration: underline;
}

#page {
  padding: calc(var(--base-spacing-height)*3/2) 0;
  width: var(--page-width);
  margin-left: auto;
  margin-right: auto;
}

#page-title {
  font-size: calc(var(--base-font-size)*2);
  font-weight: normal;
  text-align: center;
}

#page-subtitle_leading {
  margin-bottom: 0.5em;
  font-size: calc(var(--base-font-size)*1.5);
  font-weight: normal;
  text-align: center;
}

#page-subtitle_trailing{
  margin-top: 0.5em;
  font-size: calc(var(--base-font-size)*1.5);
  font-weight: normal;
  text-align: center;
}

#page-catch {
  margin-top: calc(var(--base-spacing-height)*1);
  font-size: calc(var(--base-font-size)*1.5);
  text-align: center;
  line-height: 1.4em;
  font-weight: bold;
}

#page-lead {
  margin-top: calc(var(--base-spacing-height)*1);
  font-size: calc(var(--base-font-size)*1);
  line-height: 1.4em;
}

#page-body {
  margin-top: calc(var(--base-spacing-height)*1);
  font-size: calc(var(--base-font-size)*1);
}
